﻿.zhaopinBanner{ position:relative;height:341px;}
.bannerShow{ position:absolute; left:0px; right:0px; height:341px; background:url(../images/zhaopin/job_banner.jpg) no-repeat center}
.zhaopinContent{ overflow:hidden; background:#f3f3f3}
.zhaopinWelfare{width:1000px; margin:0px auto; margin-top:40px; margin-bottom:52px}
.zhaopinWelfare h2{ font-size:24px; color:#000000; text-indent:20px;}
.WelfareList ul{ overflow:hidden}
.WelfareList ul li{ float:left; width:488px; height:98px; border:1px #e0e0e0 solid; background:#fff}
.WelfareList ul li.marginValue{ margin-right:18px}
.WelfareList ul li dl{ overflow:hidden; margin-top:16px;line-height:62px; font-size:14px}
.WelfareList ul li dl dt{ float:left; width:62px; height:62px; background:url(../images/zhaopin/iconw.png) no-repeat; margin-right:28px; margin-left:76px}
.WelfareList ul li dl dt.icon-jbdy{ background-position:0px 0px;}
.WelfareList ul li dl dt.icon-ws{ background-position:-62px 0px;}
.WelfareList ul li dl dt.icon-zfd{ background-position:-124px 0px;}
.WelfareList ul li dl dt.icon-bx{ background-position:-186px 0px;}
.WelfareList ul li dl dt.icon-ny{ background-position:-248px 0px;}
.WelfareList ul li dl dt.icon-qs{ background-position:-310px 0px;}
.WelfareList{ overflow:hidden; margin-top:33px;}
.WelfareBottom{ margin-top:20px}
.postContent{overflow:hidden; background:#fff}
.listList{ margin-bottom:90px}
.postList{width:1000px; margin:0px auto; margin-top:40px; margin-bottom:52px}
.postList h2{ font-size:24px; color:#000000; text-indent:20px;}
.listTitle{ height:10px; background:url(../images/zhaopin/repeat.png) repeat-x; margin-top:48px; position:relative}
.titleP{ width:180px; height:60px; position:absolute;left:50%; margin-left:-90px; top:-30px;line-height:60px; text-align:center; background:url(../images/zhaopin/titlebg.png) no-repeat center; background-color:#fff}
.titleP h1{ font-size:20px; color:#2186f3}
.contenP{ margin-top:35px; font-size:14px;}
.contenP dt{ margin-bottom:25px; text-indent:78px;}
.contenP dd{ margin-bottom:24px; text-indent:78px;}
.contactContent{overflow:hidden; background:#f3f3f3}
.contactList{width:1000px; margin:0px auto; margin-top:40px; margin-bottom:68px}
.contacTitle{ overflow:hidden; margin-bottom:70px;}
.contactList h2{ float:left;font-size:24px; color:#000000; text-indent:13px;}
.contactList span{ font-size:18px; color:#ff6c00; margin-top:4px; display:block; float:left}
.aboutLeft{ margin-right:520px; padding-top:25px}
.aboutLeft dl{ overflow:hidden; line-height:26px; margin-bottom:22px}
.aboutLeft dl dt{ float:left; width:26px; height:26px; background:url(../images/zhaopin/contact.png) no-repeat; margin-right:10px; margin-left:40px}
.aboutLeft dl dt.icon-dz{ background-position:0px 0px;}
.aboutLeft dl dt.icon-dh{ background-position:-26px 0px;}
.aboutLeft dl dt.icon-lr{ background-position:-52px 0px;}
.aboutLeft dl dt.icon-yx{ background-position:-78px 0px;}
.aboutRight{ float:right; width:520px; height:235px; background:url(../images/zhaopin/dz_03.jpg) no-repeat}